[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlShowHintEvent

Type used to implement an OnShowHint event handler.

## Declaration

Source position: controls.pp line 1008

`type TControlShowHintEvent = procedure(`
`Sender: TObject;`
`HintInfo: PHintInfo`
`) of object;`

## Arguments

`Sender` |  | TObject for the event notification.
`HintInfo` |  | Hint information used to derive hint value.